Please wait while we load your page...

PasswordSentry

Latest Version [8.00202205221] Last Updated [May-22-2022]

Tools

PHP Manual [Other changes to extensions]

Protect Your Website Today


PHP Manual || Migrating from PHP 5.3.x to PHP 5.4.x

Changes in extension behavior, and new features:

  • pdo_mysql - Removed support for linking with MySQL client libraries older than 4.1
  • The MySQL extensions mysql, mysqli and PDO_mysql use mysqlnd as the default library now. It is still possible to use libmysqlclient by specifying a path to the configure options.
  • mysqlnd - Added named pipes support


PHP Manual || Migrating from PHP 5.3.x to PHP 5.4.x